.promotion.major .promotion__block-card {
	margin-left: auto;
}

.promotion.vip .promotion__subcard {
	display: none;
}


.promo__title, .promo__html {
	 font-size: 18px;
	 line-height: 28px;
}
 .promo__html a, .promotion__html a {
	 color: #000;
	 text-decoration: none;
	 border: none;
	 transition: all 0.2s ease-in-out;
}
 .promo__html a:hover, .promotion__html a:hover {
	 color: #5a8cf1;
}
 .promo__html a, .promotion__html a {
	 color: #6c5cff;
	 border-bottom: 1px solid #e7defe;
}
 .promo__html a:hover, .promotion__html a:hover {
	 color: #6c5cff;
	 border-bottom-color: #887cfa;
}
 .promo__offer .offer__action .pay__button, .promo__punch, .promo__offer .offer__person span, .promo__offer .offer__link, .promotion__html {
	 font-size: 16px;
	 line-height: 24px;
}
 .promo__offer .offer__title {
	 font-size: 20px;
	 line-height: 28px;
}
 .promo__offer .offer__action .pay__button {
	 color: #fff;
	 background-color: #6c5cff;
	 border: 1px solid #6c5cff;
}
 .promo__offer .offer__action .pay__button svg {
	 fill: #fff;
}
 .promo__offer .offer__action .pay__button:hover {
	 background-color: #887cfa;
	 box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
	 border-color: #887cfa;
}
 .promo__offer .offer__action .pay__button {
	 appearance: none;
	 outline: none;
	 border: none;
	 background: transparent;
	 box-sizing: border-box;
	 border-radius: 4px;
	 padding: 0 16px;
	 height: 40px;
	 font-weight: 500;
	 cursor: pointer;
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 transition: background-color 0.18s ease-out, border-color 0.18s ease-out;
}
 .promo__offer .offer__action .pay__button .button__prefix {
	 width: 24px;
	 height: 24px;
	 margin-right: 8px;
}
 .promo__offer .offer__action .pay__button:active {
	 border: 1px solid #000;
}
 .promo__offer .offer__action .pay__button.disabled, .promo__offer .offer__action .pay__button:disabled, .promo__offer .offer__action .pay__button[disabled] {
	 background-color: #dcdcdc;
	 color: #999;
	 border-color: #dcdcdc;
	 cursor: not-allowed;
}
 .promo__offer .offer__action .pay__button.disabled svg, .promo__offer .offer__action .pay__button:disabled svg, .promo__offer .offer__action .pay__button[disabled] svg {
	 fill: #999;
}
 .promo__offer .offer__action .pay__button.disabled:hover, .promo__offer .offer__action .pay__button:disabled:hover, .promo__offer .offer__action .pay__button[disabled]:hover {
	 background-color: #dcdcdc;
	 border-color: #dcdcdc;
	 color: #999;
}
 .promo__offer .offer__action .pay__button .offer__price--old, .promotion.narrow .promotion__html, .promotion.vip .promotion__image, .promotion.vip .promotion__title {
	 font-size: 14px;
	 line-height: 20px;
}
 .promo {
	 background: #fff;
	 border: 1px solid #e7defe;
	 box-sizing: border-box;
	 border-radius: 4px;
	 padding: 24px;
}
 .promo__header {
	 display: flex;
	 align-items: center;
	 margin-bottom: 16px;
}
 .promo__logo {
	 width: 56px;
	 height: 56px;
	 border-radius: 50%;
	 box-shadow: none;
	 margin-right: 16px;
}
 .promo__title {
	 font-weight: bold;
	 font-family: Roboto, sans-serif;
	 color: #26252c;
	 border-bottom: none !important;
	 transition: color 0.18s ease-out;
}
 .promo__title:hover {
	 color: #887cfa;
}
 .promo__body {
	 margin-bottom: 24px;
}
 .promo__html p {
	 margin: 16px 0;
}
 .promo__offer {
	 display: flex;
	 background: #f4efff;
	 border-radius: 4px;
	 padding: 24px;
	 align-items: flex-start;
}
 .promo__offer .offer__image {
	 width: 102px;
	 height: 102px;
	 object-fit: cover;
	 margin-right: 16px;
	 box-shadow: none;
}
 .promo__offer .offer__body {
	 margin-bottom: 24px;
}
 .promo__offer .offer__title {
	 font-weight: 500;
	 margin-bottom: 16px;
}
 .promo__offer .offer__person {
	 display: flex;
	 align-items: center;
}
 .promo__offer .offer__person svg {
	 width: 16px;
	 height: 16px;
	 margin-right: 8px;
	 fill: #999;
}
 .promo__offer .offer__person span {
	 color: #999;
}
 .promo__offer .offer__footer {
	 display: flex;
	 align-items: center;
}
 .promo__offer .offer__action .pay__button {
	 margin: 0;
	 margin-right: 24px;
	 font-weight: 400;
}
 .promo__offer .offer__action .pay__button .offer__price {
	 font-weight: 700;
	 position: relative;
}
 .promo__offer .offer__action .pay__button .offer__price--old {
	 font-weight: 400;
}
 .promo__offer .offer__action .pay__button .offer__price--old::after {
	 content: '';
	 position: absolute;
	 background: #ff4464;
	 opacity: 0.85;
	 border-radius: 1px;
	 transform: rotate(-10deg);
	 height: 4px;
	 width: 100%;
	 top: calc(50% - 2px);
	 left: 0;
}
 .promo__offer .offer__link {
	 font-weight: 400;
	 color: #887cfa;
	 text-decoration: none;
	 border: none;
}
 .promo__offer .offer__link:hover {
	 text-decoration: underline;
}
 @media screen and (max-width: 768px) {
	 .promo__offer .offer__footer {
		 flex-direction: column;
		 align-items: flex-start;
	}
	 .promo__offer .offer__action .pay__button {
		 margin: 0;
		 margin-bottom: 16px !important;
	}
}
 @media screen and (max-width: 640px) {
	 .promo {
		 border-left: none;
		 border-right: none;
		 border-radius: 0;
		 padding: 24px 16px;
		 margin-left: -9px;
		 margin-right: -9px;
	}
	 .promo__title {
		 font-size: 16px !important;
		 line-height: 24px !important;
		 font-weight: 500;
	}
	 .promo__punch {
		 font-size: 13px !important;
		 line-height: 16px !important;
	}
	 .promo__html {
		 font-size: 16px !important;
		 line-height: 24px !important;
	}
	 .promo__html p {
		 margin: 8px 0 !important;
	}
	 .promo__offer {
		 padding: 24px 16px;
		 display: block;
	}
	 .promo__offer .offer__image {
		 width: 48px;
		 height: 48px;
		 margin-bottom: 16px;
	}
	 .promo__offer .offer__title {
		 font-size: 18px !important;
		 line-height: 26px !important;
	}
	 .promo__offer .offer__person span {
		 font-size: 14px !important;
		 line-height: 20px !important;
	}
	 .promo__offer .offer__footer {
		 align-items: center;
	}
	 .promo__offer .offer__action {
		 width: 100%;
	}
	 .promo__offer .offer__action .pay__button {
		 width: 100%;
		 justify-content: center;
	}
}
 .promo--dark {
	 background: #000;
	 color: #fff;
}
 .promo--dark .promo__title {
	 color: #fff;
}
 .promo--dark .promo__title:hover {
	 color: #887cfa;
}
 .promo--dark .promo__offer {
	 background: #26252c;
}
 .promo--dark .promo__html a {
	 color: #887cfa;
}
 .promotion {
	 margin-top: 0;
	 background: #f5f5f5;
	 border-radius: 4px;
	 padding: 0 24px;
	 box-sizing: border-box;
	 position: relative;
}
 .promotion__background {
	 background: #faf7ff;
	 border: 1px solid #e6defe;
}
 .promotion__background:hover {
	 box-shadow: 0 10px 18px rgba(184, 153, 153, 0.34);
}
 .promotion__link-in {
	 border-bottom: none !important;
	 margin-left: auto;
}
 .promotion__verification {
	 display: flex;
	 position: relative;
}
 .promotion__verification svg {
	 margin-left: 8px;
	 width: 16px;
	 height: 16px;
}
 .promotion__verification:hover .promotion__tooltip-verification {
	 display: block;
}
 .promotion__tooltip-verification {
	 display: none;
	 background: #26252c;
	 border-radius: 2px;
	 padding: 8px;
	 top: 24px;
	 color: #fff;
	 position: absolute;
	 font-size: 13px;
	 line-height: 16px;
	 right: 0;
	 width: max-content;
}
 .promotion__block-rub:hover .promotion__tooltip-rub {
	 display: block;
}

.promotion__block-rub span {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 12px;
	line-height: 16px;
	padding: 0 6px;
	background: #FFFFFF;
	border-radius: 0 8px;
}

 .promotion__rub {
	 position: absolute;
	 width: 16px;
	 height: 16px;
	 background: #fff;
	 border-radius: 0 4px 0 0;
	 top: 0;
	 right: 0;
}
 .promotion__tooltip-rub {
	 display: none;
	 background: #26252c;
	 border-radius: 2px;
	 padding: 8px;
	 top: 24px;
	 color: #fff;
	 position: absolute;
	 font-size: 13px;
	 line-height: 16px;
	 right: 0;
}
 .promotion__subheader {
	 display: flex;
}
 .promotion__cancel {
	 display: none;
}
 .promotion__header {
	 display: flex;
	 align-items: center;
	 padding: 12px 0;
	 border-bottom: 1px solid #dcdcdc;
	 font-size: 13px;
	 line-height: 16px;
}
 .promotion__brand {
	 display: flex;
	 align-items: center;
	 margin-bottom: 8px;
	 margin-right: 16px;
}
 .promotion__brand .brand__name {
	 color: #000;
	 font-size: 13px;
	 line-height: 16px;
}
 .promotion__brand .brand__logo {
	 width: 16px !important;
	 height: 16px !important;
	 border-radius: 50%;
	 box-shadow: none;
	 margin-right: 8px;
}
 .promotion__label {
	 margin-left: auto;
	 color: #999;
	 text-decoration: none;
	 border-bottom: none !important;
}
 .promotion__type {
	 font-size: 13px;
	 line-height: 16px;
	 margin-bottom: 8px;
	 color: #6c5cff;
}
a.promotion__body,
a.promotion__body:hover {
	text-decoration: none;
}
 .promotion__body {
	 padding: 24px 0;
}
 .promotion__body:hover {
	 cursor: pointer;
}
 .promotion__card {
	 display: flex;
	 align-items: flex-start;
}
 .promotion__clickarea {
	 position: absolute;
	 width: 100%;
	 height: 100%;
	 top: 0;
	 left: 0;
}
 .promotion__clickarea:hover {
	 cursor: pointer;
}
 .promotion__image {
	 width: 120px;
	 height: 120px;
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 font-weight: 500;
	 font-size: 20px;
	 line-height: 28px;
	 color: #887cfa;
	 border-radius: 4px;
	 object-fit: cover;
	 flex-shrink: 0;
	 margin-right: 16px;
	 max-width: none !important;
}
 .promotion__image--placeholder {
	 background: #e6defe;
}
 @media screen and (max-width: 380px) {
	 .promotion__image {
		 max-width: 100%;
		 width: 100%;
		 height: 176px;
		 object-fit: cover;
	}
}
 .promotion img.promotion__image {
	 box-shadow: none;
}
 .promotion__title {
	 font-weight: 500;
	 font-size: 18px;
	 line-height: 26px;
	 margin-bottom: 8px;
	 color: #000;
	 text-decoration: none;
	 border-bottom: none !important;
}
 .promotion__title:last-child {
	 margin-bottom: 0;
}
 .promotion__html {
	 margin-bottom: 16px;
	 color: #666;
}
 .promotion__html p {
	 margin-bottom: 16px;
}
 .promotion__html p:last-child {
	 margin-bottom: 0;
}
 .promotion__info {
	 display: flex;
	 align-items: flex-start;
	 font-size: 14px;
	 line-height: 20px;
	 color: #999;
	 margin-bottom: 16px;
}
 .promotion__info > * {
	 margin-right: 16px;
}
 .promotion__info > *:last-child {
	 margin-right: 0;
}
 .promotion .info__content {
	 display: flex;
	 align-items: start;
	 color: #000;
	 font-family: Roboto;
	 font-style: normal;
	 font-weight: normal;
	 font-size: 14px;
	 line-height: 20px;
}
 .promotion .info__icon {
	 width: 18px;
	 height: 18px;
	 fill: #999;
	 margin-right: 8px;
}
 .promotion .promotion__more {
	 border: 1px solid #6c5cff;
	 box-sizing: border-box;
	 border-radius: 4px;
	 padding: 8px 16px;
	 font-family: Roboto, Arial, sans-serif;
	 font-size: 13px;
	 line-height: 16px;
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 position: relative;
	 cursor: pointer;
	 background: #6c5cff;
	 color: #fff;
	 text-decoration: none;
	 height: 32px;
	 transition: all 0.4s ease-out;
}
 .promotion .promotion__more:hover {
	 background: #887cfa !important;
}
 .promotion .promotion__more svg {
	 width: 16px;
	 height: 16px;
	 margin-left: 8px;
	 fill: #fff;
}
 .promotion.sponsor {
	 padding: 0;
}
 .promotion.sponsor .promotion__image {
	 width: 68px;
	 height: 68px;
	 border-radius: 4px 0 0 4px;
}
 .promotion.sponsor .promotion__body {
	 padding: 0;
}
 .promotion.sponsor .promotion__more {
	 display: none;
}
 .promotion.major .promotion__card {
	 flex-direction: row-reverse;
}
 .promotion.major .promotion__more {
	 font-size: 13px;
	 line-height: 16px;
	 max-width: 157px;
	 border-radius: 2px;
}
 .promotion.major .promotion__image {
	 margin-right: 0;
	 margin-left: 24px;
	 width: 120px;
	 height: 120px;
}
 .promotion.major .promotion__card {
	 justify-content: flex-end;
}
 .promotion.narrow {
	 width: 300px;
	 margin-left: auto;
	 border-radius: 4px;
	 background: #fff;
	 padding: 0 16px;
	 transition: all 0.3s ease-out;
}
 .promotion.narrow:hover {
	 box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.08);
}
 .promotion.narrow .promotion__header .promotion__brand .brand__logo {
	 display: none;
}
 .promotion.narrow .promotion__header .promotion__brand .brand__name {
	 white-space: nowrap;
	 overflow: hidden;
	 text-overflow: ellipsis;
}
 .promotion.narrow .promotion__header .promotion__brand .promotion__label {
	 color: #999;
}
 .promotion.narrow .promotion__subheader {
	 display: none;
}
 .promotion.narrow .promotion__body {
	 padding: 0 0 16px 0;
}
 .promotion.narrow .promotion__card {
	 display: block;
}
 .promotion.narrow .promotion__title {
	 font-size: 14px;
	 line-height: 20px;
}
 .promotion.narrow .promotion__html {
	 font-size: 13px;
	 line-height: 16px;
}
 .promotion.narrow .promotion__block-card {
	 width: 300px;
	 height: 128px;
	 margin-bottom: 16px;
	 margin-left: -16px;
}
 .promotion.narrow .promotion__image {
	 width: 100%;
	 height: 128px;
	 margin-right: 0;
	 object-fit: contain;
}
 .promotion.narrow .promotion__more {
	 width: 100%;
	 justify-content: center;
	 border: 1px solid #f4efff;
	 font-size: 13px;
	 line-height: 16px;
	 background: #f4efff;
	 color: #000;
	 border-radius: 2px;
}
 .promotion.narrow .promotion__more:hover {
	 border: 1px solid #6c5cff;
	 background: #887cfa;
	 color: #fff;
}
 .promotion.narrow .promotion__more:hover svg {
	 fill: #fff;
}
.promotion.narrow .promotion__body .promotion__card .promotion__main {
	padding-bottom: 16px;
}

 .promotion.embed {
	 background: #f5f5f5;
	 padding: 0;
}
 .promotion.embed .promotion__header {
	 border-bottom-color: #e6defe;
	 padding: 16px 24px;
}
 .promotion.embed .promotion__more {
	 border-radius: 2px;
	 max-width: 157px;
}
 .promotion.embed .promotion__body {
	 padding: 24px;
}
 .promotion.embed .promotion__card {
	 background: #fff;
	 border-radius: 4px;
	 padding: 24px 16px;
}
 .promotion.embed .promotion__image {
	 width: 124px;
	 height: 124px;
}
 .promotion.embed .promotion__html {
	 margin-bottom: 24px;
	 color: #000;
	 font-size: 16px;
	 line-height: 24px;
}
 .promotion.embed .promotion__title {
	 margin-bottom: 16px;
	 transition: all 0.2s ease-out;
}
 .promotion.embed .promotion__title:hover {
	 color: #6c5cff;
}
 .promotion.vip {
	 margin: 0;
	 padding: 16px;
	 background-color: #fff;
	 box-sizing: border-box;
	 max-width: 529px;
	 border: 1px solid #EEEEEE !important;
	 box-shadow: 0 8px 16px rgba(0, 0, 0, 0.08);
	 border-radius: 16px;
	 position: fixed;
	 right: 24px;
	 top: 68px;
	 z-index: 151;
	 width: max-content;
	 transform-origin: right;
	 animation: notify 0.35s linear 1;
	 animation-iteration-count: 1;
	 animation-fill-mode: both;
}
 @media screen and (max-width: 1339px) {
	 .promotion.vip {
		 right: 24px;
	}
}
 @media screen and (max-width: 480px) {
	 .promotion.vip {
		 width: calc(100% - 32px);
		 left: 0;
		 right: 0;
		 margin: 0 16px;
		 min-width: 200px !important;
		 max-width: calc(100% - 32px);
		 width: calc(100% - 32px);
	}

	 .promotion.vip .promotion__subcard {
		 display: block !important;
	 }

	 .promotion.vip .promotion__subcard .promotion__mob-button {
		 background: #E6EDFF;
		 border-radius: 4px;
		 display: flex;
		 align-items: center;
		 justify-content: center;
		 padding: 8px 16px;
		 margin-top: 16px;
		 font-size: 13px;
		 line-height: 16px;
	 }

	 .promotion.vip .promotion__subcard .promotion__mob-button svg {
		 width: 16px;
		 height: 16px;
		 padding-left: 16px;
	 }

	 .promotion.vip .promotion__image {
		 border-radius: 4px;
		 width: 40px !important;
		 height: 40px !important;
	}

	 .promotion.vip .promotion__title {
		 font-size: 14px !important;
		 line-height: 20px !important;
	 }
}
 @media screen and (max-width: 580px) {
	 .promotion.vip {
		 bottom: 0;
		 top: auto;
		 border-radius: 24px 24px 0 0;
		 box-shadow: 0 0 2px rgba(0, 0, 0, 0.08), 0 -2px 24px rgba(0, 0, 0, 0.08);
		 max-width: 100%;
		 animation: unset;
		 min-width: 100%;
		 width: 100%;
		 margin-left: auto;
		 margin-right: auto;
		 padding: 16px;
	}
	 .promotion.vip .promotion__image {
		 border-radius: 4px;
	}
}
 .promotion.vip .promotion__body {
	 padding: 0;
	 border-radius: 4px;
}
 .promotion.vip .promotion__body:hover {
	 cursor: pointer !important;
	 border: none !important;
}
 .promotion.vip .promotion__card {
	 align-items: center;
	 display: flex !important;
}
 .promotion.vip .promotion__image {
	 width: 56px;
	 height: 56px;
	 border-radius: 100px;
	 margin-bottom: 0 !important;
	 margin-right: 0;
}
 .promotion.vip .promotion__main {
	 margin-left: 12px;
	 margin-right: 16px;
	 padding: 0;
}
 .promotion.vip .promotion__title {
	 font-family: Roboto, sans-serif;
	 font-weight: 500;
	 font-size: 16px;
	 line-height: 24px;
	 width: max-content;
	 max-width: 250px;
	 transition: all 0.2s ease-out;
}
 .promotion.vip .promotion__title:hover {
	 color: #316FEE;
}
 .promotion.vip .promotion__more {
	 margin-right: 48px;
	 margin-top: 0;
	 margin-left: auto;
	 padding: 8px 24px;
	 white-space: nowrap;
	 font-size: 16px;
	 line-height: 24px;
	 background: #316FEE;
	 color: #fff;
	 border-radius: 4px;
	 text-align: center;
	 height: auto;
	 border: none;
}

.promotion.vip .promotion__more:hover {
	background: #5A8CF1 !important;
}

 .promotion.vip .promotion__more.mobile {
	 display: none !important;
	 border: none !important;
	 box-sizing: border-box;
	 border-radius: 4px;
}
 .promotion.vip .promotion__more.mobile:hover {
	 background: #6c5cff !important;
	 border: none !important;
	 cursor: pointer;
}
 @media screen and (max-width: 480px) {
	 .promotion.vip .promotion__more.mobile {
		 display: flex !important;
		 text-align: center;
		 justify-content: center;
		 height: auto;
		 font-size: 16px;
		 line-height: 24px;
	}
}
 @media screen and (max-width: 480px) {
	 .promotion.vip .promotion__more {
		 display: none !important;
	}
}
 .promotion.vip .promotion__close {
	 width: 16px !important;
	 height: 16px !important;
	 top: 16px;
	 right: 16px;
	 margin-bottom: auto;
	 margin-left: 0;
	 padding-top: 0;
	 padding-right: 0;
	 cursor: pointer;
	 fill: #000;
	 position: absolute;
	 transition: fill 0.18s ease-out;
	 display: flex;
	 flex-shrink: 0;
}
 .promotion.vip .promotion__close:hover {
	 fill: #000;
}
 @media screen and (max-width: 480px) {
	 .promotion.vip .promotion__close {
		 margin-left: auto;
	}
}
 @media screen and (max-width: 580px) {
	 .promotion.vip .promotion__close {
		 /*display: none;*/
	}
}
 .promotion.plug {
	 width: 300px;
	 margin-left: auto;
	 border-radius: 4px;
	 padding: 0 16px;
	 transition: all 0.3s ease-out;
	 background: #26252c;
}
 .promotion.plug:hover {
	 box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.08);
}
 .promotion.plug .promotion__header .promotion__brand .brand__logo {
	 display: none;
}
 .promotion.plug .promotion__header .promotion__brand .brand__name {
	 white-space: nowrap;
	 overflow: hidden;
	 text-overflow: ellipsis;
}
 .promotion.plug .promotion__header .promotion__brand .promotion__label {
	 color: #999;
}
 .promotion.plug .promotion__subheader {
	 display: none;
}
 .promotion.plug .promotion__body {
	 padding: 0 0 16px 0;
}
 .promotion.plug .promotion__card {
	 display: block;
}
 .promotion.plug .promotion__title {
	 font-size: 14px;
	 line-height: 20px;
	 color: #fff;
}
 .promotion.plug .promotion__block-card {
	 width: 300px;
	 height: 128px;
	 margin-bottom: 16px;
	 margin-left: -16px;
}
 .promotion.plug .promotion__image {
	 width: 100%;
	 height: 128px;
	 margin-right: 0;
	 object-fit: contain;
}
 .promotion.plug .promotion__html {
	 font-size: 13px;
	 line-height: 16px;
	 color: #999;
}
 .promotion.plug .promotion__more {
	 width: 100%;
	 justify-content: center;
	 font-size: 13px;
	 line-height: 16px;
	 background: #f4efff;
	 color: #000;
	 border: 1px solid transparent;
}
 .promotion.plug .promotion__more:hover {
	 border: 1px solid #6c5cff;
	 color: #fff;
}
 @keyframes notify {
	 0% {
		 -webkit-transform: translate3d(100%, 0, 0);
	}
	 100% {
		 -webkit-transform: none;
	}
}
 @media screen and (max-width: 640px) {
	 .promotion {
		 border-left: none !important;
		 border-right: none !important;
		 border-radius: 0;
		 margin-left: 0;
		 margin-right: 0;
		 padding: 0 16px;
	}
	 .promotion.embed .promotion__card {
		 display: flex;
	}
	 .promotion.embed .promotion__header {
		 border-bottom: none;
		 padding: 24px 16px 8px;
	}
	 .promotion.embed .promotion__body {
		 padding: 24px 16px;
	}
	 .promotion.major img.promotion__image {
		 width: 120px;
		 height: 120px;
		 margin-left: 16px;
	}
	 .promotion.major .promotion__card {
		 display: flex;
	}
	 .promotion.major .promotion__body {
		 padding: 16px 0;
	}
	 .promotion .promotion__title {
		 font-size: 18px;
		 line-height: 26px;
	}
	 .promotion .promotion__html {
		 font-size: 16px;
		 line-height: 24px;
	}
	 .promotion .promotion__html p {
		 margin: 8px 0;
	}
	 .promotion .promotion__card {
		 display: block;
	}
	 .promotion img.promotion__image {
		 width: 48px;
		 height: 48px;
		 margin-bottom: 16px;
	}
	 .promotion .promotion__more {
		 display: flex !important;
		 justify-content: center;
		 text-decoration: none !important;
	}
}
 section.article__actions ~ .promotion {
	 margin-top: 32px;
}
 @media screen and (max-width: 580px) {
	 .promotion .promotion__brand .brand__name {
		 padding-left: 0 !important;
	}
	 .promotion__clickarea {
		 display: none;
	}
	 .promotion__btn-container {
		 display: flex;
		 flex-direction: row;
		 justify-content: space-between;
		 margin-top: 16px;
	}
	 .promotion__btn {
		 padding-top: 10px;
		 padding-bottom: 10px;
		 font-family: Roboto;
		 font-style: normal;
		 font-weight: normal;
		 font-size: 16px;
		 line-height: 24px;
		 width: 48%;
		 text-align: center;
		 border-radius: 4px;
	}
	 .promotion__more {
		 margin: 0;
		 margin-left: unset !important;
	}
	 .promotion__more_desktop {
		 display: none;
	}
	 .promotion__cancel {
		 display: block;
		 background: #f4efff;
		 color: #000;
		 cursor: pointer;
	}
	 .promotion__more-svg {
		 display: none;
	}
	 .embed .promotion__subheader {
		 flex-direction: column;
	}
	 .major .promotion__subheader {
		 flex-direction: column;
	}
	 .major .promotion__more_small {
		 max-width: 100% !important;
	}
	 .major .promotion__title {
		 font-size: 16px;
		 line-height: 24px;
	}
	 .major .promotion__html {
		 font-size: 14px;
		 line-height: 20px;
	}
}
 @media screen and (max-width: 414px) {
	 .promotion.embed .promotion__image {
		 width: 80px !important;
		 height: 80px !important;
	}
	 .promotion.embed .promotion__more {
		 max-width: 100%;
		 width: calc(100% + 96px);
		 margin-left: -96px !important;
	}
	 .promotion.major .promotion__image {
		 width: 80px !important;
		 height: 80px !important;
	}
	 .promotion.major .promotion__more {
		 max-width: 600px;
		 width: calc(100% + 96px);
	}
}
 @media screen and (max-width: 365px) {
	 .promotion.vip .promotion__title {
		 max-width: 188px;
	}
	 .promotion.major .promotion__brand {
		 margin-right: 0 !important;
	}
	 .promotion.major .promotion__brand .brand__name {
		 white-space: nowrap;
		 overflow: hidden;
		 text-overflow: ellipsis;
		 max-width: 150px;
	}
}
 @media screen and (max-width: 320px) {
	 .promotion.embed .promotion__block-card {
		 display: none;
	}
	 .promotion.embed .promotion__more {
		 width: 100%;
		 max-width: 100%;
		 margin-left: 0 !important;
	}
	 .promotion.major .promotion__image {
		 display: none;
	}
	 .promotion.major .promotion__more {
		 width: 100%;
		 max-width: 100%;
	}
}
 .promo-block {
	 padding: 24px 40px 150px 24px;
	 background-color: #887cfa;
	 color: white;
	 border-radius: 4px;
	 position: relative;
}
 .promo-block__title {
	 font-size: 24px;
	 line-height: 32px;
	 margin-bottom: 16px;
	 font-weight: 700;
}
 .promo-block__description {
	 font-size: 14px;
	 line-height: 18px;
	 margin-bottom: 16px;
}
 .promo-block__action {
	 background-color: #fff;
	 padding: 12px 24px;
	 border-radius: 3px;
	 display: inline-block;
	 font-size: 14px;
	 line-height: 18px;
	 color: #6c5cff;
}
 .promo-block__cover {
	 position: absolute;
	 bottom: 0;
	 right: 0;
	 opacity: 0.7;
}
 